#!/usr/bin/gnuplot
set terminal epslatex "" 8.35
set output "fixed-eff.tex"
set y2tics
set y2range [0:100]
set xlabel "Timein value (seconds)"
set ylabel "\\# parks"
set y2label "\\% ideal"
plot "disk.log.fixed-efficiency" using 1:0 axis x1y1 title "Number of parks" with lines linewidth 4, \
	"disk.log.fixed-efficiency" using 1:($4*100) axis x1y2 title "\\% of ideal parktime achieved" with lines
set output
! epstopdf fixed-eff.eps

